/*
* customize styling for /system/ pages
*/
.video-preview{
    width: 100%;
    padding-bottom: 56.25%;
    position: relative;
}
.video-preview img{
    position: absolute;
    bottom: 0;
}
#video-preview-1{
    background-size: contain;
}
#video-preview-2{
    background-size: contain;
}
.preview, .video-preview{
    border:1px solid #6DCEF5;
}
.sub_type{
    padding: 30px;
    text-align: center;
    border-radius: 10px;
}
.sub_type .sub_header{
    font-size:20px;
    padding-bottom: 10px;
}
.sub_type .sub_desc{
    font-size:13px;
}
.sub_type .sub_price{
    font-size: 30px;
    padding-bottom: 15px;
}
.sub_type .sub_long{
    padding-bottom: 10px;
    font-size:13px;
}
.StripeElement {
    background-color: white;
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}
#bar_over{
    position: absolute;
    z-index: 100;
    bottom: 30px;
}
#table_wrapper .dataTables_paginate .pagination,
#table_wrapper .dataTables_filter label{ float: right; }
div.alert{font-size: 14px;}
label{ font-weight: bold; }
.progress-bar{ line-height: 16px;}


/*
* Special for customize branding, JtF
* These may prove unnecessary as c5 theme is updated
*/
.branding-input-group{
    border: 1px solid #d8d8d8;
    padding:10px;
    margin-bottom:5px;
}
.branding-column-legend {
    font-size:24px;
    margin-top:10px;
    margin-bottom:10px;
}

.help-block.instructions{
    color:#0095DA;
}

.player-footer{
    padding-bottom:20px;
}

.jumbotron p{
    font-size: 18px;
    font-weight:400;
}

.sub_type[disabled]{
    color:#888;
    cursor:not-allowed;
}
.sub_type.plan-selected{
    -moz-box-shadow: inset 3px 5px 5px rgba(0,0,0,.125);
    -webkit-box-shadow: inset 3px 5px 5px rgba(0,0,0,.125);
    box-shadow: inset 3px 5px 5px rgba(0,0,0,.125);
    border:2px solid navy;
}

.form-control {
    color:#111;
}

.required label:after{
    content:" *";
    color:#f04124;
    font-weight:800;
}
